.textLayout3
{
    width: 880px;
    margin: 0 auto;
    display: block;
    text-align: center;
    font-size: 16px;
    line-height: 24px;
}

.pageTitle h1.title
{
	font-size: 25px;
	line-height: 35px;
}

b.color
{
	color: #005c40;
}

a.colorMail
{
	color: #005c40;
	text-decoration: underline;
}

span.bigTxt
{
	font-size: 20px;
}


.btnData:hover {
    color: white;
}

.btnData {
	margin-top: 60px;
    line-height: 18px;
    border: 2px solid #005C40;
    padding: 6px 50px;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    color: #005c40;
    position: relative;
    overflow: hidden;
    -moz-transition: 0.7s;
    -webkit-transition: 0.7s;
    -o-transition: 0.7s;
    transition: 0.7s;

}
.btnData {
    display: inline-block;
    margin-left: 43px;
    vertical-align: top;
}


.btnData:hover .wave {
    left: -170px;
}

.btnData .wave {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    width: 900px;
    height: 900px;
    bottom: -200px;
    left: -1000px;
    background-color: #005C40;
    -moz-transition: 0.7s;
    -webkit-transition: 0.7s;
    -o-transition: 0.7s;
    transition: 0.7s;
    z-index: -1;
}

@media (max-width: 900px)
{
	.textLayout3
	{
		width: 100%;
	}
	
	.textLayout3 p
	{
		padding-right: 20px;
		padding-left: 20px;
	}
	
	
	
	.pageTitle h1.title 
	{
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.btnData {
		display: inline-block;
		vertical-align: top;
		margin: 0 auto;
		margin-top: 40px;
	}
	
	.pageTitle h1.title br
	{
		display: none;
	}
	
	
}

@media (max-width: 600px)
{
	.btnData br
	{
		display: none;
	}
	
	span.bigTxt 
	{
		font-size: 16px;
	}
	
	.pageTitle h1.title 
	{
		font-size: 16px;
		line-height: 22px;
	}
	
	.textLayout3
	{
		font-size: 14px;
		line-height: 22px;
	}
}
